using Kivii;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Njust.Pdf.Analysis.Features
{
    public class AnalyseFeature : IPlugin,IPreInitPlugin
    {
        public void Configure(IAppHost appHost)
        {
            Kivii.PdfBox.Instance.Initialize();
        }

        public void Register(IAppHost appHost)
        {
        }
    }
}
